meta:
    browser_title.not_blank: Geef een venster titel op.
    meta_description.not_blank: Geef een meta-omschrijving op.

address:
    street.not_blank: Geef een straatnaam op.
    street_number.not_blank: Geef een huisnummer op.
    zipcode.not_blank: Geef een postcode op.
    city.not_blank: Geef een plaats op.
